
Infrastructure - Task #7426

Story # 7419 (Closed): hasReservation should not check if an Identifier is already registered

adjust API signatures in java libraries

2015-10-12 16:24 - Rob Nahf

Status: Closed Start date: 2015-10-08

Priority: Normal Due date:  

Assignee: Rob Nahf % Done: 100%

Category: d1_common_java Estimated time: 0.00 hour

Target version: CCI-2.0.0   

Milestone: None Story Points:  

Product Version: *   

Description

to remove the IdentifierNotUnique exception

Associated revisions

Revision 16672 - 2015-10-14 20:20 - Rob Nahf

refs: #7419 #7426.  removed IdentifierNotUnique throws from hasReservation definitions and implementations (libclient, sync, cn_rest,

d1_integration).

Revision 16672 - 2015-10-14 20:20 - Rob Nahf

refs: #7419 #7426.  removed IdentifierNotUnique throws from hasReservation definitions and implementations (libclient, sync, cn_rest,

d1_integration).

History

#1 - 2015-10-12 16:25 - Rob Nahf

- Subject changed from adjust API signatures in documentation to adjust API signatures in java libraries

- Category changed from Architecture Design to d1_common_java

- Description updated

#2 - 2015-10-12 16:27 - Rob Nahf

- Description updated

#3 - 2015-10-17 23:13 - Rob Nahf

- Status changed from New to Closed

- translation missing: en.field_remaining_hours set to 0.0

- % Done changed from 0 to 100

- Assignee set to Rob Nahf
